/* Raleway font */
/* @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;700&display=swap'); */

.page-wrapper--covid19 .panel .intro p {
  font-size: 1.3em;
}

.button {
  transition: all ease-in .1s;
}

.button:hover {
  background-color: #1E6BAF;
}

.in-progress .button:hover span {
  color: #fff;
}

.recently-adopted .button:hover {
  background-color: #faaf37;
  color: #fff;
}

.post-body p,
.post-body {
  font-size: 1.1em;
  line-height: 1.4;
}

.body h1,
.body h2,
.body h3,
.body h4 {
  font-size: 1.2em;
  line-height: 1.4;
  font-weight: 700;
}

.intro a {
  color: #007cba;
}

.intro a:hover {
  color: #1E6BAF;
}

.page-wrapper--covid19 .panel {
  width: 580px !important;
}

.members .body {
  height: auto !important;
}

.member .others {
  margin-top: 3rem !important;
}

.member .others .member-item,
.members .member-item {
  position: inherit !important;
  margin-bottom: 1.5rem !important;
  padding-top: 1.5rem !important;
  border-top: 1px solid #e3e3e3;
  left: inherit !important;
  right: inherit !important;
  top: inherit !important;
  display: block !important;
  width: 540px !important;
  height: auto !important;
}

@media screen and (max-width: 600px) {
  .page-wrapper--covid19 .panel .views .member,
  .page-wrapper--covid19 .panel .views .members,
  .page-wrapper--covid19 .panel,
  .member .others .member-item,
  .members .member-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
